<html>
<body>

<?php

$rut=$_POST['rut'];
$nombres=$_POST['nombres'];
$apellidos=$_POST['apellidos'];
$fono=$_POST['fono'];
$direccion=$_POST['direccion'];






$link = mysql_connect("localhost", "educaci6_alhue","chile2020");
mysql_select_db("educaci6_sistemas");
$actualiza = "Update ciudadanos Set rut='$rut',
nombres='$nombres', apellidos='$apellidos',fono='$fono',direccion='$direccion' Where rut='$rut'";
$result = mysql_query($actualiza);
 echo"<script type=\"text/javascript\">alert('los datos de $nombres $apellidos se han actualizado correctamente!!'); window.location='ciudadanos1.php';</script>"; 
?>
</body>
</html>